<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AccountEdit.php
 * @brief		ユーザ設定
 * @date		2007.01.18
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/AccountEdit.class.php");

$page = ($auth->isLogin()) ?
	new AccountEdit():
	new Login();
$page->render();
